/*======================================
//--//-->   Media Queries - main.css
======================================*/

@media only screen and (min-width: 601px){
	.container-dqa { width: 82%; }	
}

@media only screen and (min-width: 993px){
	.container-dqa { width: 82%; }
}
@media only screen and (min-width: 1024px){
	.container-dqa { width: 82%; }	
}
@media only screen and (min-width: 1200px){
	.container-dqa { width: 82%; /*background-color: red;*/ }
}
@media only screen and (min-width: 1300px){
	.container-dqa { width: 76%; /*background-color: red;*/ }
}
@media only screen and (min-width: 1920px){
	.container-dqa { width: 82%; /*background-color: red;*/ }
}


/*============================================
//--//-->   Media Queries - cards.css
============================================*/

@media screen and (max-width: 1285px) {
  .cards2-wrapper {
    grid-template-columns: 1fr 1fr;
  }    
  .cards3-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 900px) {
  .cards2-wrapper {
    grid-template-columns: 1fr;
  }
  .cards3-wrapper {
    grid-template-columns: 1fr;
  }
  .info {
    justify-content: center;
  }
  .card2-grid-space .num {
    /margin-left: 0;
    /text-align: center;
  }
  .card3-grid-space .num {
    /margin-left: 0;
    /text-align: center;
  }
}

@media screen and (max-width: 500px) {
  .cards2-wrapper {
    padding: 4rem 2rem;
  }
  .card2 {
    max-width: calc(100vw - 4rem);
  }
  .cards3-wrapper {
    padding: 4rem 2rem;
  }
  .card3 {
    max-width: calc(100vw - 4rem);
  }
}

@media screen and (max-width: 450px) {
  .info {
    display: block;
    text-align: center;
  }
  .info h1 {
    margin: 0;
  }
}


/*============================================
//--//-->   Media Queries - inversionista.css
============================================*/

@media (max-width:575.98px){
    .navbar-expand-sm>.container,.navbar-expand-sm>.container-fluid{padding-right:0;padding-left:0}}

@media (min-width:576px){
    .navbar-expand-sm{flex-flow:row nowrap;justify-content:flex-start}
    .navbar-expand-sm .navbar-nav{flex-direction:row}
    .navbar-expand-sm .navbar-nav .dropdown-menu{position:absolute}
    .navbar-expand-sm .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-sm>.container,.navbar-expand-sm>.container-fluid{flex-wrap:nowrap}
    .navbar-expand-sm .navbar-collapse{display:flex!important;flex-basis:auto}
    .navbar-expand-sm .navbar-toggler{display:none}}

@media (max-width:767.98px){
    .navbar-expand-md>.container,.navbar-expand-md>.container-fluid{padding-right:0;padding-left:0}}

@media (min-width:768px){.navbar-expand-md{flex-flow:row nowrap;justify-content:flex-start}
    .navbar-expand-md .navbar-nav{flex-direction:row}
    .navbar-expand-md .navbar-nav .dropdown-menu{position:absolute}
    .navbar-expand-md .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}
    .navbar-expand-md>.container,.navbar-expand-md>.container-fluid{flex-wrap:nowrap}
    .navbar-expand-md .navbar-collapse{display:flex!important;flex-basis:auto}
    .navbar-expand-md .navbar-toggler{display:none}}

@media (max-width:991.98px){
    .navbar-expand-lg>.container,.navbar-expand-lg>.container-fluid{padding-right:0;padding-left:0}}

@media (min-width:992px){.navbar-expand-lg{flex-flow:row nowrap;justify-content:flex-start}
    .navbar-expand-lg .navbar-nav{flex-direction:row}
    .navbar-expand-lg .navbar-nav .dropdown-menu{position:absolute}
    .navbar-expand-lg .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}
    .navbar-expand-lg>.container,.navbar-expand-lg>.container-fluid{flex-wrap:nowrap}
    .navbar-expand-lg .navbar-collapse{display:flex!important;flex-basis:auto}
    .navbar-expand-lg .navbar-toggler{display:none}}

@media (max-width:1199.98px){.navbar-expand-xl>.container,.navbar-expand-xl>.container-fluid{padding-right:0;padding-left:0}}

@media (min-width:1200px){
    .navbar-expand-xl{flex-flow:row nowrap;justify-content:flex-start}
    .navbar-expand-xl .navbar-nav{flex-direction:row}
    .navbar-expand-xl .navbar-nav .dropdown-menu{position:absolute}
    .navbar-expand-xl .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}
    .navbar-expand-xl>.container,.navbar-expand-xl>.container-fluid{flex-wrap:nowrap}
    .navbar-expand-xl .navbar-collapse{display:flex!important;flex-basis:auto}
    .navbar-expand-xl .navbar-toggler{display:none}}
    .navbar-expand{flex-flow:row nowrap;justify-content:flex-start}
    .navbar-expand .navbar-nav{flex-direction:row}
    .navbar-expand .navbar-nav .dropdown-menu{position:absolute}
    .navbar-expand .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}
    .navbar-expand>.container,.navbar-expand>.container-fluid{padding-right:0;padding-left:0;flex-wrap:nowrap}
    .navbar-expand .navbar-collapse{display:flex!important;flex-basis:auto}
    .navbar-expand .navbar-toggler{display:none}
    .d-flex{display:flex!important}
    
@media (min-width:576px) {
    .d-sm-flex{display:flex!important}
    .d-sm-inline-flex{display:inline-flex!important}}
    
@media (min-width:768px) {
    .d-md-flex{display:flex!important}
    .d-md-inline-flex{display:inline-flex!important}}
    
@media (min-width:992px) {
    .d-lg-flex{display:flex!important}
    .d-lg-inline-flex{display:inline-flex!important}}

@media (min-width:1200px) {
    .d-xl-flex{display:flex!important}
    .d-xl-inline-flex{display:inline-flex!important}}

@media print{.d-print-none{display:none!important}
    .d-print-flex{display:flex!important}
    .d-print-inline-flex{display:inline-flex!important}}

@media (min-width:768px)
{.flex-md-row{flex-direction:row!important}
        }
    
@media (min-width:992px)
{.flex-lg-row{flex-direction:row!important}
            }

@media (min-width:1200px)
{.flex-xl-row{flex-direction:row!important}
    .container,body{min-width:992px!important}.navbar{display:none}
    .badge{border:1px solid #000}.table{border-collapse:collapse!important}
    .table td,.table th{background-color:#fff!important}.table-bordered td,.table-bordered th{border:1px solid #dee2e6!important}
    .table-dark{color:inherit}
    .table-dark tbody+tbody,.table-dark td,.table-dark th,.table-dark thead th{border-color:#dee2e6}
    .table .thead-dark th{color:inherit;border-color:#dee2e6}}

    .ih-item{position:relative;transition:all .35s ease-in-out}
    .ih-item,.ih-item *{box-sizing:border-box}
    .ih-item a{color:#333}
    .ih-item a:hover{text-decoration:none}
    .ih-item img{width:100%;height:75%}
    .ih-item.circle,.ih-item.circle .img{position:relative;width:220px;height:220px;border-radius:50%}
    .ih-item.circle .img:before{position:absolute;display:block;content:'';width:100%;height:100%;border-radius:50%;transition:all .35s ease-in-out}
    .ih-item.circle .img img{border-radius:50%}
    .ih-item.circle .info{position:absolute;top:0;bottom:0;left:0;right:0;text-align:center;border-radius:50%;-webkit-backface-visibility:hidden;backface-visibility:hidden}
    .ih-item.square{position:relative;box-shadow:1px 1px 3px rgba(0,0,0,.3)}
    .ih-item.square .info{position:absolute;top:0;bottom:0;left:0;right:0;text-align:center;-webkit-backface-visibility:hidden;backface-visibility:hidden}
    .ih-item.circle.effect1 .spinner,.ih-item.circle.effect1 .spinner2{width:100px;height:100px;border:5px solid #ff8132;border-right-color:#27a6ff;border-bottom-color:#ff8132;border-left-color:#27a6ff;border-radius:50%;transition:all .8s ease-in-out}
    .ih-item.circle.effect1 .img{position:absolute;top:15px;bottom:0;left:15px;right:0;width:70px;height:70px}
    .ih-item.circle.effect1 .img:before{display:none}
    .ih-item.circle.effect1.colored .info{background:rgba(26,74,114,.6)}
    .ih-item.circle.effect1 .info{top:10px;bottom:0;left:10px;right:0;background:rgba(0,0,0,.6);opacity:0;transition:all .8s ease-in-out}
    .ih-item.circle.effect1 .info h3{color:#fff;text-transform:uppercase;position:relative;letter-spacing:2px;font-size:22px;margin:0 30px;padding:55px 0 0;height:110px;text-shadow:0 0 1px #fff,0 1px 2px rgba(0,0,0,.3)}
    .ih-item.circle.effect1 .info p{color:#bbb;padding:10px 5px;font-style:italic;margin:0 30px;font-size:12px;border-top:1px solid rgba(255,255,255,.5)}
    .ih-item.circle.effect1 a:hover .spinner,.ih-item.circle.effect1 a:hover .spinner2{transform:rotate(180deg)}
    .ih-item.circle.effect1 a:hover .info{opacity:1}
    .ih-item.square.effect1{overflow:hidden}
    .ih-item.square.effect1.colored .info{background:#1a4a72}
    .ih-item.square.effect1 .img{z-index:11;position:absolute;transition:all .35s ease-in-out;transform:scale(1)}
    .ih-item.square.effect1 .info{background:#333;visibility:hidden;opacity:0;transform:scale(0);transition:all .35s ease-in-out}
    .ih-item.square.effect1 a:hover .info{visibility:visible;opacity:1;transform:scale(1)}
    .ih-item.square.effect1.left_and_right .info h3{position:absolute;top:12px;left:12px;text-transform:uppercase;color:#fff;text-align:center;font-size:17px;margin:0}
    .ih-item.square.effect1.left_and_right .info p{position:absolute;right:12px;bottom:12px;margin:0;font-style:italic;font-size:12px;color:#bbb}
    .ih-item.square.effect1.left_and_right a:hover .img{transform:scale(.6)}
    .ih-item.square.effect1.top_to_bottom .info h3{text-transform:uppercase;color:#fff;text-align:center;font-size:17px;padding:10px 10px 0 4px;margin:10px 0 0}
    .ih-item.square.effect1.top_to_bottom .info p{font-style:italic;font-size:12px;color:#bbb;padding:5px;text-align:center}
    .ih-item.square.effect1.top_to_bottom a:hover .img{transform:translateY(30px) scale(.6)}
    .ih-item.square.effect1.bottom_to_top .info h3{text-transform:uppercase;color:#fff;text-align:center;font-size:17px;padding:10px 10px 0 4px;margin:134px 0 0}
    .ih-item.square.effect1.bottom_to_top .info p{font-style:italic;font-size:12px;color:#bbb;padding:5px;text-align:center}
    .ih-item.square.effect1.bottom_to_top a:hover .img{transform:translateY(-30px) scale(.6)}

    .ih-item.square.effect16.colored .info{background:rgba(26,74,114,.6)}
    .ih-item.square.effect16 .info{background:rgba(0,0,0,.6);opacity:0;pointer-events:none;transition:all .35s ease-in-out}
    .ih-item.square.effect16 .info h3{visibility:hidden;color:#fff;text-transform:uppercase;position:relative;letter-spacing:2px;font-size:22px;margin:0 30px;padding:10px;height:90px;text-shadow:0 0 1px #fff,0 1px 2px rgba(0,0,0,.3);transition:all .35s ease-in-out}
    .ih-item.square.effect16 .info p{visibility:hidden;color:#fff;padding:10px 5px;font-style:italic;margin:65px 30px 0;border-bottom:1px solid rgba(255,255,255,.5);transition:all .35s ease-in-out}
    .ih-item.square.effect16 a:hover .info{opacity:1}
    .ih-item.square.effect16 a:hover h3,.ih-item.square.effect16 a:hover p{visibility:visible}
    .ih-item.square.effect16.from_left_and_right .info h3{transform:translateX(-100%)}
    .ih-item.square.effect16.from_left_and_right .info p{transform:translateX(100%)}
    .ih-item.square.effect16.from_left_and_right a:hover h3,
    .ih-item.square.effect16.from_left_and_right a:hover p{transform:translateX(0)}
    .ih-item.square.effect16.top_to_bottom .info h3,
    .ih-item.square.effect16.top_to_bottom .info p{transform:translateY(-100%)}
    .ih-item.square.effect16.top_to_bottom a:hover h3,
    .ih-item.square.effect16.top_to_bottom a:hover p{transform:translateY(0)}
    .ih-item.square.effect16.bottom_to_top .info h3,
    .ih-item.square.effect16.bottom_to_top .info p{transform:translateY(100%)}
    .ih-item.square.effect16.bottom_to_top a:hover h3,
    .ih-item.square.effect16.bottom_to_top a:hover p{transform:translateY(0)}@-webkit-keyframes slide-right{0%{transform:translateX(0)}100%{transform:translateX(100px)}}@keyframes slide-right{0%{transform:translateX(0)}100%{transform:translateX(100px)}}

    .btn{font-size:14px;font-weight:700;color:#000;transition:all .2s linear;display:inline-block}
    .btn-corp{background-color:#F0AB00;margin:.4rem}
    .btn-corp:hover{background-color:#F0AB00;color:#fff!important}
    .btn-corp2{background-color:#ff8132;margin:.4rem;font-weight:700}
    .btn-corp2:hover{background-color:#f76c15;color:#fff!important}
    .btn-border{color:#fff;background-color:transparent;border:2px solid #fff;border-radius:4px}
    .btn-border:hover{border:2px solid #fff;color:#fff;background-color:#27a6ff}
    
    .fa-eye,.fa-eye-slash{color:#aeaeae;padding:.5em}
    .ih-item.square{width:auto;height:auto;border:0;box-shadow:none}
    .info i{color:#fff;font-size:30px}#FormPost hr,#SeeMore hr{width:100%;border:1px solid #d9d7d7}#FormPost .nav-pills .nav-link.active,.nav-pills .show>.nav-link{color:#fff;background-color:#ff7f2f;padding:.5rem 1rem}#FormPost a.nav-link{padding:.5rem 1rem;color:#ff7f2f;font-weight:bolder;letter-spacing:1.5px}
    .custom-file-label::after{content:"Subir"}
    
@media only screen and (max-width :420px){body{font-size:18px}#navEmpresa{display:none}
    .fil-search{position:inherit}section{padding:0}#MisOportunidades .row{margin-left:0;margin-right:0}
    .dropdown-item{font-size:18px}
    .ih-item.circle{margin-right:auto!important;margin-left:auto!important}
    .container{padding:0!important}#pills-reserva .mb-5{margin:0!important;padding:0!important}#SeeMore .btn-group{display:block}#SeeMore .btn-group>.btn-corp2{padding:0 2rem}#optiontable,#optiontable2{display:none}#QReservas ul.ml-2.mr-3{width:150px;margin:0!important}#FAQ img{display:none}#FAQ .card-body{padding-left:1rem}}

@media only screen and (min-device-width :768px) and (max-device-width :1024px)
{#navEmpresa{display:none}#MisOportunidades .col-md-3,footer .col-md-3{flex:0 0 50%;max-width:50%}
    .fil-search{position:inherit}footer .col-md-9{display:none}
    .ih-item.circle{margin-right:auto!important;margin-left:auto!important}
    .Proy-tab-hide{display:none}#Contador-Tabla{text-align:center}#QReservas .row .col-md-6{flex:0 0 50%;max-width:50%}#QReservas .col-md-6{flex:0 0 80%;max-width:80%}#SeeMore .fa-question-circle{display:none}#SeeMore .border{border:0!important}#SeeMore .m-3,#SeeMore .m-5{margin:0!important}#SeeMore .col-md-10{flex:0 0 100%;max-width:100%}#SeeMore .col-md-5{flex:0 0 50%;max-width:50%}#accordionFAQ .col-md-8{flex:0 0 60%!important;max-width:60%!important}}#FrontPage h2{color:#27a6ff;margin-bottom:2rem}#FrontPage .lead{font-size:18px;margin:2rem 0 4rem}section#StBeneficios,section#StInvertir,section#StPropiedades{padding:6rem 0}
    .navbar-nav{align-items:center}
    .phUser{height:40px;border-radius:50px}img.encg{max-width:360px;height:auto}#FrontPage .dropdown-menu{position:absolute;width:15rem;left:-100px;top:40px;padding:10px}#FrontPage .dropdown-item{color:#22a2d9}#FrontPage .dropdown-item:focus,.dropdown-item:hover{color:#7f7f7f;text-decoration:none;background-color:transparent}#FrontPage #show-pass,#FrontPage #show-pass1,#FrontPage #show-pass2{background-color:transparent;border:0;border-left:0}#FrontPage #inputPassword,#FrontPage #inputPassword1,#FrontPage #inputPassword2{border:0}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:none}a#navbarDropdown{color:#fff}

    .dropdown-toggle::after{display:none}#Reg-Ini hr,.dropdown-menu hr{border:1px dashed #22a2d9;width:90%;background:#fff}.dropdown-menu span{z-index:500;position:relative;background-color:#fff;padding:5px}section#StPresentacion{margin-top:5rem}#StPresentacion .card2{padding:1rem;width:25rem;text-align:left;margin:2rem 0}
    

/*============================================
//--//-->   Media Queries - icasa.css
============================================*/

@media (min-width: 768px) {
  .card-header-a .card-title-a {
    font-size: 1.3rem;
  }

  .card-info .card-info-title {
    font-size: .9rem;
  }

  .card-info li span {
    font-size: .8rem;
  }
}

@media (min-width: 992px) {
  .card-header-a .card-title-a {
    font-size: 2rem;
  }

  .card-info .card-info-title {
    font-size: 1rem;
  }

  .card-info li span {
    font-size: 1rem;
  }

}


/*============================================
//--//-->   Media Queries - flexcards.css
============================================*/

@media screen and (max-width: 718px) {
  .options {
    min-width: 520px;
  }
  .options .option:nth-child(5) {
    display: none;
  }
}

@media screen and (max-width: 638px) {
  .options {
    min-width: 440px;
  }
  .options .option:nth-child(4) {
    display: none;
  }
}

@media screen and (max-width: 558px) {
  .options {
    min-width: 360px;
  }
  .options .option:nth-child(3) {
    display: none;
  }
}

@media screen and (max-width: 478px) {
  .options {
    min-width: 280px;
  }
  .options .option:nth-child(2) {
    display: none;
  }
}
